
from kivy.app import App
from kivy.uix.boxlayout import BoxLayout

class Showcase(BoxLayout):
    pass
class ImageWithCaption(BoxLayout):
    pass
class ShowcaseApp(App):
    pass

ShowcaseApp().run()
